cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Aurélien DEHAY ...@zorel.org>
Subject Re: Cocoon 2.1.6
Date Sun, 02 Jan 2005 21:39:08 GMT
Aurélien DEHAY wrote:
> News Hunter wrote:
> 
>> Can i use cocoon 2.1.6 with jre1.5 and fresh install of tomcat 5.5.4?
> 
> 
> I do it every day, except I have the 1.5 jdk. Don't know about jre.
> 
> Rgds.

Apologies, forgot to say I've built cocoon with a 1.4.2 JDK.

Mime
View raw message